VkMemoryGetAndroidHardwareBufferInfoANDROID Struct Reference

`#include <vulkan_android.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDeviceMemory | memory

## Detailed Description

Definition at line 94 of file vulkan_android.h.

## Field Documentation

## memory

VkDeviceMemory VkMemoryGetAndroidHardwareBufferInfoANDROID::memory

Definition at line 97 of file vulkan_android.h.

## pNext

const void* VkMemoryGetAndroidHardwareBufferInfoANDROID::pNext

Definition at line 96 of file vulkan_android.h.

## sType

VkStructureType VkMemoryGetAndroidHardwareBufferInfoANDROID::sType

Definition at line 95 of file vulkan_android.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_android.h